@charset "utf-8";
@import url(../bootstrap/fonts/fonts.css);
/***************************************************************
	General
****************************************************************/

/***************************************************************************
	COL
****************************************************************************/
.col-lg-2 {float:left; width:16%}
.col-lg-3 {float:left; width:23%; *width:20%;}
.col-lg-4 {float:left; width:33%; *width:25%;}
.col-lg-5 {float:left; width:41%; *width:37%;}
.col-lg-6 {float:left; width:50%; *width:43%;}
.col-lg-7 {float:left; width:55%; *width:55%;}
.col-lg-9 {float:left; width:75%; *width:73%;}
.col-lg-12 {float:left; width:100%; *width:97%;}
.clearfix {clear:both;}